name = "ranged_weapon_api-1.1.2+1.20.1"
filename = "ranged_weapon_api-1.1.2+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/AqaIIO6D/versions/R1YG5awX/ranged_weapon_api-1.1.2%2B1.20.1.jar"
hash = "7aa107132124b6d7adf5dd847e9dbce36b38e2457251a69bae5431fbe530086733309ca08a3448ce86cb289e5333a0ba924eb487b097bae1e98d0171fddb0b5c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "AqaIIO6D"
version = "R1YG5awX"
